circle
------

Draw a circle centered at the given coordinates

Options
^^^^^^^
.. include:: /args/expansion.rst

.. include:: /args/xy.rst

radius
  default: ``100``

  radius of the circle. Supports :doc:`/units`.

.. include:: /args/draw.rst
.. include:: /args/range.rst
.. include:: /args/layout.rst

Examples
^^^^^^^^

.. literalinclude:: /../samples/shapes/_draw_shapes.rb
   :language: ruby
   :linenos:
   :caption: This snippet and others like it live `here <https://github.com/andymeneely/squib/blob/master/samples/>`_
